Bug 996137 - Redirect name is displayed in two lines on Chrome
Redirect name is displayed in two lines on Chrome
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER05
: 6.1.0
Assigned To: Thomas Heute
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 09:39 EDT by Filip Kiss
Modified: 2015-08-31 23:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
redirect name is not displayed properly (165.91 KB, image/png)
2013-08-12 09:39 EDT, Filip Kiss
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3242 None None None 2014-08-28 10:18:48 EDT

  None (edit)
Description Filip Kiss 2013-08-12 09:39:22 EDT
Created attachment 785687 [details]
redirect name is not displayed properly

Description of problem:
When creating new redirect, redirect name input box is displayed in the second line (see screenshot)

Additional info:
Google Chrome Version 26.0.1410.63

Note You need to log in before you can comment on or make changes to this bug.